<?xml version="1.0" encoding="UTF-8"?><html xmlns="http://www.w3.org/1999/xhtml" xmlns:tei="http://www.tei-c.org/ns/1.0" lang="en-US">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <title>KTU 1.15</title>
      <link rel="stylesheet" href="/home/sikora/ownCloud/job/projekte/sub_DigiEdi/sub_eupt/xml samples/scenarios/xslt/edxml2html/css/styles.css" />
   </head>
   <body>
      <div class="facsimile" id="facs_d4e599">
         
         <div class="surface" id="surf_d4e601">
            
            <div class="column" id="column_1" data-n="1">
               <h2 class="head"><a href="#column_1" class="column-anchor">
                     Col. <span class="col-nr" data-n="1" data-roman-n="I"></span></a></h2>
               
               <div class="note" id="line_d4e605">Ca. 40 Zeilen abgebrochen.</div>
               
               <div class="line" id="line_d4e607"><a href="#line_d4e607" class="line-anchor"><span class="line-nr explicit">1</span></a><span class="line-body"><span class="part" id="line_1.15_I_1_1"><span class="seg" id="seg_o2v_fhh_kyb">r⸢ġb</span> . <span class="seg" id="seg_exg_ghh_kyb">yd</span> . <span class="seg" id="seg_okm_ghh_kyb">mṯkt⸣</span></span></span></div>
               
               <div class="line" id="line_d4e618"><a href="#line_d4e618" class="line-anchor"><span class="line-nr explicit">2</span></a><span class="line-body"><span class="part" id="line_1.15_I_2_1"><span class="seg" id="seg_oyp_ghh_kyb">mẓma</span> .
                        <span class="seg" id="seg_ed5_ghh_kyb">yd</span> . <span class="seg" id="seg_w2x_ghh_kyb">mṯkt</span></span></span></div>
               
               <div class="line" id="line_d4e629"><a href="#line_d4e629" class="line-anchor"><span class="line-nr explicit">3</span></a><span class="line-body"><span class="part" id="line_1.15_I_3_1"><span class="seg" id="seg_nd4_5h3_kyb">tṯṯkrn⸢n?</span> . <span class="seg" id="seg_ht1_wh3_kyb">ˁ?b?⸣dn</span></span></span></div>
               
               <div class="line" id="line_d4e637"><a href="#line_d4e637" class="line-anchor"><span class="line-nr explicit">4</span></a><span class="line-body"><span class="part" id="line_1.15_I_4_1"><span class="seg" id="seg_lsj_wh3_kyb">ˁm</span> . <span class="seg" id="seg_tgs_wh3_kyb">krt</span> . <span class="seg" id="seg_r4m_zh3_kyb"><span class="tei damage" id="part_d4e646" data-degree="low">m?</span>s<span class="tei damage" id="part_d4e649" data-degree="low">wnh</span></span></span></span></div>
               
               <div class="line" id="line_d4e653"><a href="#line_d4e653" class="line-anchor"><span class="line-nr explicit">5</span></a><span class="line-body"><span class="part" id="line_1.15_I_5_1"><span class="seg" id="seg_mv5_zh3_kyb">arḫ</span> . <span class="seg" id="seg_y5b_133_kyb">tzġ</span> .
                        <span class="seg" id="seg_u35_133_kyb">l</span>
                        <span class="seg" id="seg_mbb_b33_kyb">ˁgl<span class="tei damage" id="part_d4e666" data-degree="low">h</span></span></span></span></div>
               
               <div class="line" id="line_d4e669"><a href="#line_d4e669" class="line-anchor"><span class="line-nr explicit">6</span></a><span class="line-body"><span class="part" id="line_1.15_I_6_1"><span class="seg" id="seg_sjh_b33_kyb">bn</span> . <span class="seg" id="seg_ky4_b33_kyb">ḫ⸢pṯ</span> .⸣
                        <span class="seg" id="seg_bbv_b33_kyb">l</span>
                        <span class="seg" id="seg_tkg_c33_kyb">umht<span class="tei damage" id="part_d4e682" data-degree="low">hm</span></span></span></span></div>
               
               <div class="line" id="line_d4e685"><a href="#line_d4e685" class="line-anchor"><span class="line-nr explicit">7</span></a><span class="line-body"><span class="part" id="line_1.15_I_7_1"><span class="seg" id="seg_vpd_d33_kyb">k</span>
                        <span class="seg" id="seg_gbl_d33_kyb">tn⸢ḥn⸣</span> . <span class="seg" id="seg_i5t_d33_kyb">ud⸢m⸣m</span></span></span></div>
               
               <div class="line" id="line_d4e696"><a href="#line_d4e696" class="line-anchor"><span class="line-nr explicit">8</span></a><span class="line-body"><span class="part" id="line_1.15_I_8_1"><span class="seg" id="seg_h3m_233_kyb">⸢w</span>
                        <span class="seg" id="seg_gt5_233_kyb">yˁ⸣n⸢y⸣</span> . <span class="seg" id="seg_k1h_f33_kyb">k⸢r⸣t</span> . <span class="seg" id="seg_llp_f33_kyb">ṯ⸢ˁ⸣</span></span></span></div>
               
               <hr class="metamark-line doubleLine" data-rend="doubleLine" />
               </div>
            
            <div class="column" id="column_2" data-n="2">
               <h2 class="head"><a href="#column_2" class="column-anchor">
                     Col. <span class="col-nr" data-n="2" data-roman-n="II"></span></a></h2>
               
               <div class="note" id="line_d4e715">Ca. 20 Zeilen abgebrochen.</div>
               
               <div class="line" id="line_d4e717"><a href="#line_d4e717" class="line-anchor"><span class="line-nr explicit">1</span></a><span class="line-body"><span class="part" id="line_1.15_II_1_1">[x x x x x x x x x x (x)]x⸢m⸣</span></span></div>
               
               <div class="line" id="line_d4e721"><a href="#line_d4e721" class="line-anchor"><span class="line-nr explicit">2</span></a><span class="line-body"><span class="part" id="line_1.15_II_2_1">[x x x x x x x x (x)]x ⸢.<span class="seg" id="seg_x2v_bcj_kyb"> ṯ⸣r</span></span></span></div>
               
               <div class="line" id="line_d4e727"><a href="#line_d4e727" class="line-anchor"><span class="line-nr explicit">3</span></a><span class="line-body"><span class="part" id="line_1.15_II_3_1">[x x (x) . <span class="seg" id="seg_umg_ccj_kyb">aliy]⸢n⸣ </span> . <span class="seg" id="seg_ur2_dcj_kyb">bˁl</span></span></span></div>
               
               <div class="line" id="line_d4e736"><a href="#line_d4e736" class="line-anchor"><span class="line-nr explicit">4</span></a><span class="line-body"><span class="part" id="line_1.15_II_4_1">[x x x x (x)]⸢mn⸣ . <span class="seg" id="seg_gcd_2cj_kyb">yrḫ</span> .
                        <span class="seg" id="seg_vml_2cj_kyb">zbl</span></span></span></div>
               
               <div class="line" id="line_d4e746"><a href="#line_d4e746" class="line-anchor"><span class="line-nr explicit">5</span></a><span class="line-body"><span class="part" id="line_1.15_II_5_1">[x x (x) . <span class="seg" id="seg_ikz_2cj_kyb">k]⸢ṯ⸣r</span> .? <span class="seg" id="seg_yh2_gcj_kyb">⸢w</span>
                        <span class="seg" id="seg_xq4_gcj_kyb">ḫ⸣ss</span></span></span></div>
               
               <div class="line" id="line_d4e758"><a href="#line_d4e758" class="line-anchor"><span class="line-nr explicit">6</span></a><span class="line-body"><span class="part" id="line_1.15_II_6_1">[x x (x)]<span class="seg" id="seg_wrx_gcj_kyb">⸢b?n⸣</span> . <span class="seg" id="seg_xdj_hcj_kyb">rḥmy</span> . <span class="seg" id="seg_jzx_hcj_kyb">ršp</span>
                        <span class="seg" id="seg_hqh_3cj_kyb">zbl</span></span></span></div>
               
               <div class="line" id="line_d4e773"><a href="#line_d4e773" class="line-anchor"><span class="line-nr explicit">7</span></a><span class="line-body"><span class="part" id="line_1.15_II_7_1"><span class="seg" id="seg_qxl_jcj_kyb">[w]</span> <span class="seg" id="seg_gwx_jcj_kyb">⸢ˁ?d⸣t</span> . <span class="seg" id="seg_i2j_kcj_kyb">ilm</span> . <span class="seg" id="seg_tks_kcj_kyb">ṯlṯh</span></span></span></div>
               
               
               <div class="line" id="line_d4e787"><a href="#line_d4e787" class="line-anchor"><span class="line-nr explicit">8</span></a><span class="line-body"><span class="part" id="line_1.15_II_8_1"><span class="seg" id="seg_tpx_lcj_kyb">[a]⸢pn⸣k </span>. <span class="seg" id="seg_c3g_mcj_kyb">krt</span> . <span class="seg" id="seg_x4p_mcj_kyb">ṯˁ</span> .</span>
                     <span class="part" id="line_1.15_II_8_2"><span class="seg" id="seg_vkc_3sw_pyb">⸢ˁš⸣r(od.: ṯ[ġ]r?)</span></span></span></div>
               
               <div class="line" id="line_d4e803"><a href="#line_d4e803" class="line-anchor"><span class="line-nr explicit">9</span></a><span class="line-body"><span class="part" id="line_1.15_II_9_1"><span class="seg" id="seg_km2_ksw_pyb">[t</span> .]<span class="seg" id="seg_t1f_psw_pyb">⸢b⸣</span>
                        <span class="seg" id="seg_u4m_psw_pyb">bth</span> ⸢.⸣ <span class="seg" id="seg_gks_psw_pyb">yšt</span> .</span>
                     <span class="part" id="line_1.15_II_9_2"><span class="seg" id="seg_zpz_psw_pyb">ˁ⸢r⸣b</span></span></span></div>
               
               
               
               <div class="line" id="line_d4e822"><a href="#line_d4e822" class="line-anchor"><span class="line-nr explicit">10</span></a><span class="line-body"><span class="part" id="line_1.15_II_10_1"><span class="seg" id="seg_gx5_xcj_kyb">[bt]⸢h⸣</span> . <span class="seg" id="seg_pnd_ycj_kyb">yt⸢n⸣</span> .</span>
                     <span class="part" id="line_1.15_II_10_2"><span class="seg" id="seg_jrk_ycj_kyb">w</span> . <span class="seg" id="seg_d1y_ycj_kyb">⸢yṣ⸣u </span> . <span class="seg" id="seg_ujh_zcj_kyb">l</span>
                        <span class="seg" id="seg_crr_zcj_kyb">ytn</span></span></span></div>
               
               
               <div class="line" id="line_d4e845"><a href="#line_d4e845" class="line-anchor"><span class="line-nr explicit">11</span></a><span class="line-body"><span class="part" id="line_1.15_II_11_1"><span class="seg" id="seg_x51_1dj_kyb">[aḫ]⸢r⸣</span> . <span class="seg" id="seg_rlj_1dj_kyb">mġy</span> . <span class="seg" id="seg_byd_bdj_kyb">⸢ˁd⸣t</span> . <span class="seg" id="seg_wwm_bdj_kyb">⸢i⸣lm</span></span></span></div>
               
               <div class="line" id="line_d4e859"><a href="#line_d4e859" class="line-anchor"><span class="line-nr explicit">12</span></a><span class="line-body"><span class="part" id="line_1.15_II_12_1"><span class="seg" id="seg_p2m_cdj_kyb">[w]</span> <span class="seg" id="seg_s2y_cdj_kyb">⸢y⸣ˁn</span> . <span class="seg" id="seg_enh_ddj_kyb">al⸢iy⸣[n</span> .] <span class="seg" id="seg_sqw_ddj_kyb">⸢b⸣ˁl</span></span></span></div>
               
               
               <div class="line" id="line_d4e873"><a href="#line_d4e873" class="line-anchor"><span class="line-nr explicit">13</span></a><span class="line-body"><span class="part" id="line_1.15_II_13_1">[<span class="seg" id="seg_yws_dj2_lzb">x(x)</span> .<span class="seg" id="seg_dkg_2dj_kyb"> t]tbˁ</span> . <span class="seg" id="seg_f24_2dj_kyb">l</span>
                        <span class="seg" id="seg_bnx_2dj_kyb">l⸢ṭ⸣pn</span></span></span></div>
               
               
               <div class="line" id="line_d4e888"><a href="#line_d4e888" class="line-anchor"><span class="line-nr explicit">14</span></a><span class="line-body"><span class="part" id="line_1.15_II_14_1"><span class="seg" id="seg_bv3_fdj_kyb">[il</span> .] <span class="seg" id="seg_kx5_gdj_kyb">⸢d?⸣</span>
                        <span class="seg" id="seg_v12_hdj_kyb">pid</span> .</span>
                     <span class="part" id="line_1.15_II_14_2"><span class="seg" id="seg_tlm_hdj_kyb">l</span>
                        <span class="seg" id="seg_b5x_hdj_kyb">tbrk</span></span></span></div>
               
               <div class="line" id="line_d4e907"><a href="#line_d4e907" class="line-anchor"><span class="line-nr explicit">15</span></a><span class="line-body"><span class="part" id="line_1.15_II_15_1"><span class="seg" id="seg_y1h_3dj_kyb">[krt</span> .] <span class="seg" id="seg_l3w_3dj_kyb">⸢ṯ⸣ˁ </span> .</span>
                     <span class="part" id="line_1.15_II_15_2"><span class="seg" id="seg_wwd_jdj_kyb">l</span>
                        <span class="seg" id="seg_cxl_jdj_kyb">tmr</span> . <span class="seg" id="seg_rdv_jdj_kyb">nˁmn</span></span></span></div>
               
               
               <div class="line" id="line_d4e926"><a href="#line_d4e926" class="line-anchor"><span class="line-nr explicit">16</span></a><span class="line-body"><span class="part" id="line_1.15_II_16_1"><span class="seg" id="seg_dwd_kdj_kyb">[ġlm]</span> <span class="seg" id="seg_sfs_kdj_kyb">⸢i⸣l</span> .</span>
                     <span class="part" id="line_1.15_II_16_2"><span class="seg" id="seg_w1c_ldj_kyb">ks </span> . <span class="seg" id="seg_pcl_ldj_kyb">yi⸢ḫ⸣d</span></span></span></div>
               
               <div class="line" id="line_d4e943"><a href="#line_d4e943" class="line-anchor"><span class="line-nr explicit">17</span></a><span class="line-body"><span class="part" id="line_1.15_II_17_1"><span class="seg" id="seg_ibv_ldj_kyb">[il </span> .
                        <span class="seg" id="seg_mpy_mdj_kyb">b]</span> <span class="seg" id="seg_k4q_ndj_kyb">⸢y?d⸣</span> .</span>
                     <span class="part" id="line_1.15_II_17_2"><span class="seg" id="seg_yqy_ndj_kyb">krpn</span> . <span class="seg" id="seg_lr3_4dj_kyb">bm</span></span></span></div>
               
               
               <div class="line" id="line_d4e962"><a href="#line_d4e962" class="line-anchor"><span class="line-nr explicit">18</span></a><span class="line-body"><span class="part" id="line_1.15_II_18_1"><span class="seg" id="seg_mcs_4dj_kyb">[ymn</span> .] </span><span class="part" id="line_1.15_II_18_2"><span class="seg" id="seg_ufj_qdj_kyb">⸢b⸣rkm </span> . <span class="seg" id="seg_lvr_qdj_kyb">ybrk</span></span></span></div>
               
               <div class="line" id="line_d4e974"><a href="#line_d4e974" class="line-anchor"><span class="line-nr explicit">19</span></a><span class="line-body"><span class="part" id="line_1.15_II_19_1"><span class="seg" id="seg_w21_rdj_kyb">[ˁbdh</span> .] </span><span class="part" id="line_1.15_II_19_2"><span class="seg" id="seg_xnj_rdj_kyb">⸢y⸣brk</span> . <span class="seg" id="seg_vzr_rdj_kyb">⸢i⸣l</span> . <span class="seg" id="seg_hl1_sdj_kyb">krt</span></span></span></div>
               
               <div class="line" id="line_d4e989"><a href="#line_d4e989" class="line-anchor"><span class="line-nr explicit">20</span></a><span class="line-body"><span class="part" id="line_1.15_II_20_1"><span class="seg" id="seg_akl_sdj_kyb">[ṯˁ</span>
                        .</span>
                     <span class="part" id="line_1.15_II_20_2"><span class="seg" id="seg_sj5_sdj_kyb">ymr]m</span> . <span class="seg" id="seg_tvc_tdj_kyb">nˁ⸢m⸣[n </span>.]<span class="seg" id="seg_n1m_tdj_kyb">⸢ġ⸣lm</span> .? <span class="seg" id="seg_nhw_tdj_kyb">il</span></span></span></div>
               
               
               <div class="line" id="line_d4e1008"><a href="#line_d4e1008" class="line-anchor"><span class="line-nr explicit">21</span></a><span class="line-body"><span class="part" id="line_1.15_II_21_1"><span class="seg" id="seg_wqt_5dj_kyb">⸢aṯt?⸣</span> [.<span class="seg" id="seg_xkc_vdj_kyb"> tq]ḥ</span> . <span class="seg" id="seg_v3l_wdj_kyb">y</span>
                        <span class="seg" id="seg_u15_wdj_kyb">kr⸢t</span> .⸣</span>
                     <span class="part" id="line_1.15_II_21_2"><span class="seg" id="seg_vmc_xdj_kyb">aṯt</span></span></span></div>
               
               <div class="line" id="line_d4e1027"><a href="#line_d4e1027" class="line-anchor"><span class="line-nr explicit">22</span></a><span class="line-body"><span class="part" id="line_1.15_II_22_1"><span class="seg" id="seg_inl_xdj_kyb">tq⸢ḥ</span> .
                        <span class="seg" id="seg_c35_xdj_kyb">btk⸣</span>[.</span>
                     <span class="part" id="line_1.15_II_22_2"><span class="seg" id="seg_ayk_ydj_kyb">ġ]⸢lmt</span> .⸣ <span class="seg" id="seg_qr5_ydj_kyb">tšˁrb</span></span></span></div>
               
               
               
               <div class="line" id="line_d4e1044"><a href="#line_d4e1044" class="line-anchor"><span class="line-nr explicit">23</span></a><span class="line-body"><span class="part" id="line_1.15_II_23_1"><span class="seg" id="seg_ogd_zdj_kyb">ḥẓr⸢k⸣
                           </span>.</span>
                     <span class="part" id="line_1.15_II_23_2"><span class="seg" id="seg_qsl_zdj_kyb">tld</span> . <span class="seg" id="seg_r55_zdj_kyb">š⸢bˁ⸣</span> . <span class="seg" id="seg_ad2_12j_kyb">bnm</span>
                        <span class="seg" id="seg_tzm_12j_kyb">lk </span>.</span></span></div>
               
               <div class="line" id="line_d4e1064"><a href="#line_d4e1064" class="line-anchor"><span class="line-nr explicit">24</span></a><span class="line-body"><span class="part" id="line_1.15_II_24_1"><span class="seg" id="seg_nks_b2j_kyb">w</span>
                        <span class="seg" id="seg_rs1_c2j_kyb">ṯ⸢mn⸣</span> [.] <span class="seg" id="seg_ovf_d2j_kyb">tṯtmnm</span> (/ <span class="seg" id="seg_jrp_d2j_kyb">tṯ{t}mnm</span>)</span></span></div>
               
               
               <div class="line" id="line_d4e1079"><a href="#line_d4e1079" class="line-anchor"><span class="line-nr explicit">25</span></a><span class="line-body"><span class="part" id="line_1.15_II_25_1"><span class="seg" id="seg_z2y_d2j_kyb">lk</span> .</span>
                     <span class="part" id="line_1.15_II_25_2"><span class="seg" id="seg_ing_22j_kyb">tl⸢d⸣</span> . <span class="seg" id="seg_m2p_22j_kyb">y⸢ṣb⸣</span> [.] <span class="seg" id="seg_lry_22j_kyb">⸢ġlm⸣</span></span></span></div>
               
               <div class="line" id="line_d4e1095"><a href="#line_d4e1095" class="line-anchor"><span class="line-nr explicit">26</span></a><span class="line-body"><span class="part" id="line_1.15_II_26_1"><span class="seg" id="seg_or3_f2j_kyb">ynq</span> .
                        <span class="seg" id="seg_gds_f2j_kyb">⸢ḥl⸣b</span> . <span class="seg" id="seg_p1c_g2j_kyb">⸢a⸣[ṯ]rt</span></span></span></div>
               
               <div class="line" id="line_d4e1106"><a href="#line_d4e1106" class="line-anchor"><span class="line-nr explicit">27</span></a><span class="line-body"><span class="part" id="line_1.15_II_27_1"><span class="seg" id="seg_f1l_g2j_kyb">mṣṣ</span> . <span class="seg" id="seg_d5t_g2j_kyb">ṯ⸢d </span> . <span class="seg" id="seg_e5q_32j_kyb">b⸣tlt </span> . <span class="seg" id="seg_ocb_j2j_kyb">[ˁnt]</span></span></span></div>
               
               
               <div class="line" id="line_d4e1120"><a href="#line_d4e1120" class="line-anchor"><span class="line-nr explicit">28</span></a><span class="line-body"><span class="part" id="line_1.15_II_28_1"><span class="seg" id="seg_kfl_j2j_kyb">⸢m⸣šn⸢qt⸣</span> [. x x x x x x]</span></span></div>
               
               <hr class="metamark-line doubleLine" data-rend="doubleLine" />
               
               </div>
            
            <div class="column" id="column_3" data-n="3">
               <h2 class="head"><a href="#column_3" class="column-anchor">
                     Col. <span class="col-nr" data-n="3" data-roman-n="III"></span></a></h2>
               
               <div class="note" id="line_d4e1132">Ca. 15 Zeilen abgebrochen</div>
               
               <div class="line" id="line_d4e1134"><a href="#line_d4e1134" class="line-anchor"><span class="line-nr explicit">1</span></a><span class="line-body"><span class="part" id="line_1.15_III_1_1">[x x x x x x x x x]x x</span></span></div> 
               
               
               <div class="line" id="line_d4e1138"><a href="#line_d4e1138" class="line-anchor"><span class="line-nr explicit">2</span></a><span class="line-body"><span class="part" id="line_1.15_III_2_1">[x x <span class="seg" id="seg_kyj_zvw_pyb">mid</span> . <span class="seg" id="seg_iks_zvw_pyb">rm</span> .] <span class="seg" id="seg_obd_1ww_pyb">⸢k⸣rt</span></span></span></div> 
               
               <div class="line" id="line_d4e1150"><a href="#line_d4e1150" class="line-anchor"><span class="line-nr explicit">3</span></a><span class="line-body"><span class="part" id="line_1.15_III_3_1"><span class="seg" id="seg_glk_1ww_pyb">[b</span>
                        <span class="seg" id="seg_a1t_1ww_pyb">tk</span> . <span class="seg" id="seg_kjy_1ww_pyb">rpi </span>.] <span class="seg" id="seg_op2_bww_pyb">⸢ar⸣ṣ</span></span></span></div> 
               
               <div class="line" id="line_d4e1164"><a href="#line_d4e1164" class="line-anchor"><span class="line-nr explicit">4</span></a><span class="line-body"><span class="part" id="line_1.15_III_4_1"><span class="seg" id="seg_e4x_bww_pyb">[b</span>
                        <span class="seg" id="seg_i1h_cww_pyb">pḫr]</span> . <span class="seg" id="seg_cvm_cww_pyb">qbṣ</span> . <span class="seg" id="seg_slt_cww_pyb">dtn</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1179"><a href="#line_d4e1179" class="line-anchor"><span class="line-nr explicit">5</span></a><span class="line-body"><span class="part" id="line_1.15_III_5_1"><span class="seg" id="seg_esb_dww_pyb">[w</span>
                        <span class="seg" id="seg_onx_2ww_pyb">t]q⸢r⸣b</span> . <span class="seg" id="seg_dwd_fww_pyb">wld</span></span></span></div> 
               
               <div class="line" id="line_d4e1190"><a href="#line_d4e1190" class="line-anchor"><span class="line-nr explicit">6</span></a><span class="line-body"><span class="part" id="line_1.15_III_6_1"><span class="seg" id="seg_cbk_fww_pyb">bn</span>{.}<span class="seg" id="seg_d5c_hww_pyb">t</span>
                        <span class="seg" id="seg_tkn_hww_pyb">lk</span></span></span></div> 
               
               <div class="line" id="line_d4e1201"><a href="#line_d4e1201" class="line-anchor"><span class="line-nr explicit">7</span></a><span class="line-body"><span class="part" id="line_1.15_III_7_1"><span class="seg" id="seg_sht_hww_pyb">tld
                           </span>. <span class="seg" id="seg_mcz_hww_pyb">pġt</span> . <span class="seg" id="seg_h3h_3ww_pyb">t⸢p⸣[x x]t</span></span></span></div> 
               
               <div class="line" id="line_d4e1212"><a href="#line_d4e1212" class="line-anchor"><span class="line-nr explicit">8</span></a><span class="line-body"><span class="part" id="line_1.15_III_8_1"><span class="seg" id="seg_l3m_3ww_pyb">tld</span> . <span class="seg" id="seg_i3r_3ww_pyb">p⸢ġt⸣</span> . <span class="seg" id="seg_shz_3ww_pyb">t[x x x]⸢r⸣</span></span></span></div> 
               
               <div class="line" id="line_d4e1223"><a href="#line_d4e1223" class="line-anchor"><span class="line-nr explicit">9</span></a><span class="line-body"><span class="part" id="line_1.15_III_9_1"><span class="seg" id="seg_xg2_jww_pyb">tld
                           </span>. <span class="seg" id="seg_svk_jww_pyb">⸢pġ⸣[t</span> . x x
                        x]</span></span></div> 
               
               <div class="line" id="line_d4e1232"><a href="#line_d4e1232" class="line-anchor"><span class="line-nr explicit">10</span></a><span class="line-body"><span class="part" id="line_1.15_III_10_1"><span class="seg" id="seg_vzp_jww_pyb">tld
                           </span>. <span class="seg" id="seg_zrw_jww_pyb">⸢p⸣[ġt</span> . x x
                        x]</span></span></div> 
               
               <div class="line" id="line_d4e1242"><a href="#line_d4e1242" class="line-anchor"><span class="line-nr explicit">11</span></a><span class="line-body"><span class="part" id="line_1.15_III_11_1"><span class="seg" id="seg_iqb_kww_pyb">tld</span> . <span class="seg" id="seg_ymh_kww_pyb">⸢p⸣[ġt</span> . x x
                        x]</span></span></div> 
               
               <div class="line" id="line_d4e1251"><a href="#line_d4e1251" class="line-anchor"><span class="line-nr explicit">12</span></a><span class="line-body"><span class="part" id="line_1.15_III_12_1"><span class="seg" id="seg_p4m_kww_pyb">tld
                           </span>. <span class="seg" id="seg_rzs_kww_pyb">⸢p⸣[ġt</span> . x x
                        x]</span></span></div> 
               
               
               <div class="line" id="line_d4e1260"><a href="#line_d4e1260" class="line-anchor"><span class="line-nr explicit">13</span></a><span class="line-body"><span class="part" id="line_1.15_III_13_1"><span class="seg" id="seg_bbc_lww_pyb">mid</span> . <span class="seg" id="seg_zph_lww_pyb">r⸢m⸣</span> . <span class="seg" id="seg_awm_lww_pyb">[krt]</span></span></span></div> 
               
               <div class="line" id="line_d4e1271"><a href="#line_d4e1271" class="line-anchor"><span class="line-nr explicit">14</span></a><span class="line-body"><span class="part" id="line_1.15_III_14_1"><span class="seg" id="seg_klt_lww_pyb">b</span>
                        <span class="seg" id="seg_jxx_lww_pyb">tk</span> . <span class="seg" id="seg_ukd_mww_pyb">rpi</span> . <span class="seg" id="seg_h3j_mww_pyb">⸢ar⸣[ṣ]</span></span></span></div> 
               
               <div class="line" id="line_d4e1285"><a href="#line_d4e1285" class="line-anchor"><span class="line-nr explicit">15</span></a><span class="line-body"><span class="part" id="line_1.15_III_15_1"><span class="seg" id="seg_mcp_mww_pyb">b</span>
                        <span class="seg" id="seg_zdt_mww_pyb">pḫr</span> . <span class="seg" id="seg_h3x_mww_pyb">qbṣ</span> . <span class="seg" id="seg_rtb_nww_pyb">dt⸢n⸣</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1299"><a href="#line_d4e1299" class="line-anchor"><span class="line-nr explicit">16</span></a><span class="line-body"><span class="part" id="line_1.15_III_16_1"><span class="seg" id="seg_nbj_pww_pyb">⸢ṣ⸣ġrthn</span> . <span class="seg" id="seg_pkq_pww_pyb">abk⸢rn⸣</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1308"><a href="#line_d4e1308" class="line-anchor"><span class="line-nr explicit">17</span></a><span class="line-body"><span class="part" id="line_1.15_III_17_1"><span class="seg" id="seg_tm5_pww_pyb">tbrk</span> . <span class="seg" id="seg_h5b_qww_pyb">⸢i⸣lm</span> . <span class="seg" id="seg_xyf_qww_pyb">tity</span></span></span></div> 
               
               <div class="line" id="line_d4e1319"><a href="#line_d4e1319" class="line-anchor"><span class="line-nr explicit">18</span></a><span class="line-body"><span class="part" id="line_1.15_III_18_1"><span class="seg" id="seg_h1n_qww_pyb">t⸢i⸣t⸢y⸣</span> . <span class="seg" id="seg_brs_qww_pyb">i⸢l⸣m</span> . <span class="seg" id="seg_ctz_qww_pyb">⸢l⸣</span>
                        <span class="seg" id="seg_rtd_rww_pyb">ahlhm</span></span></span></div> 
               
               <div class="line" id="line_d4e1333"><a href="#line_d4e1333" class="line-anchor"><span class="line-nr explicit">19</span></a><span class="line-body"><span class="part" id="line_1.15_III_19_1"><span class="seg" id="seg_wd3_rww_pyb">dr</span> . <span class="seg" id="seg_u5m_rww_pyb">il</span> . <span class="seg" id="seg_ugh_sww_pyb">⸢l</span>
                        <span class="seg" id="seg_bfq_sww_pyb">m⸣šk⸢n⸣thm</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1347"><a href="#line_d4e1347" class="line-anchor"><span class="line-nr explicit">20</span></a><span class="line-body"><span class="part" id="line_1.15_III_20_1"><span class="seg" id="seg_fxw_sww_pyb">w</span>
                        <span class="seg" id="seg_pwg_tww_pyb">tqrb</span> . <span class="seg" id="seg_nzd_5ww_pyb">w⸢ld⸣</span>
                        <span class="seg" id="seg_rxj_5ww_pyb">bn</span>
                        <span class="seg" id="seg_fhq_5ww_pyb">⸢l⸣h</span></span></span></div> 
               
               <div class="line" id="line_d4e1364"><a href="#line_d4e1364" class="line-anchor"><span class="line-nr explicit">21</span></a><span class="line-body"><span class="part" id="line_1.15_III_21_1"><span class="seg" id="seg_zf5_5ww_pyb">w</span>
                        <span class="seg" id="seg_lmy_5ww_pyb">tqrb</span> . <span class="seg" id="seg_mqg_vww_pyb">w⸢ld</span> . <span class="seg" id="seg_nnl_www_pyb">b⸣n⸢m</span>
                        <span class="seg" id="seg_jn5_www_pyb">l⸣h</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1381"><a href="#line_d4e1381" class="line-anchor"><span class="line-nr explicit">22</span></a><span class="line-body"><span class="part" id="line_1.15_III_22_1"><span class="seg" id="seg_npc_xww_pyb">mk</span> . <span class="seg" id="seg_nxg_xww_pyb">b</span>
                        <span class="seg" id="seg_nfl_xww_pyb">šbˁ</span> . <span class="seg" id="seg_fds_xww_pyb">š⸢nt⸣</span></span></span></div> 
               
               <div class="line" id="line_d4e1396"><a href="#line_d4e1396" class="line-anchor"><span class="line-nr explicit">23</span></a><span class="line-body"><span class="part" id="line_1.15_III_23_1"><span class="seg" id="seg_vfx_xww_pyb">bn</span> . <span class="seg" id="seg_d2c_yww_pyb">krt</span> . <span class="seg" id="seg_dyg_yww_pyb">km</span>
                        <span class="seg" id="seg_frl_yww_pyb">hm</span> . <span class="seg" id="seg_l3q_yww_pyb">tdr</span></span></span></div> 
               
               <div class="line" id="line_d4e1413"><a href="#line_d4e1413" class="line-anchor"><span class="line-nr explicit">24</span></a><span class="line-body"><span class="part" id="line_1.15_III_24_1"><span class="seg" id="seg_fbv_yww_pyb">ap</span>
                        <span class="seg" id="seg_frz_yww_pyb">bnt</span> . <span class="seg" id="seg_bb2_zww_pyb">ḥry</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1424"><a href="#line_d4e1424" class="line-anchor"><span class="line-nr explicit">25</span></a><span class="line-body"><span class="part" id="line_1.15_III_25_1"><span class="seg" id="seg_zb3_zww_pyb">km</span>
                        <span class="seg" id="seg_vdm_zww_pyb">hm</span> .</span>
                     <span class="part" id="line_1.15_III_25_2"><span class="seg" id="seg_p5r_zww_pyb">w</span>
                        <span class="seg" id="seg_tyy_zww_pyb">tḫs⸢s</span> . <span class="seg" id="seg_qyf_1xw_pyb">aṯrt⸣</span></span></span></div> 
               
               <div class="line" id="line_d4e1443"><a href="#line_d4e1443" class="line-anchor"><span class="line-nr explicit">26</span></a><span class="line-body"><span class="part" id="line_1.15_III_26_1"><span class="seg" id="seg_rjk_1xw_pyb">ndrh</span> .</span>
                     <span class="part" id="line_1.15_III_26_2"><span class="seg" id="seg_az4_1xw_pyb">w</span>
                        <span class="seg" id="seg_rdt_1xw_pyb">ilt</span> . ⸢x/p?⸣[x x] (UDB 149: ⸢p⸣[x x x])</span></span></div>
               
               
               <div class="line" id="line_d4e1457"><a href="#line_d4e1457" class="line-anchor"><span class="line-nr explicit">27</span></a><span class="line-body"><span class="part" id="line_1.15_III_27_1"><span class="seg" id="seg_l5m_cxw_pyb">w</span>
                        <span class="seg" id="seg_vls_cxw_pyb">tšu</span> . <span class="seg" id="seg_rvw_cxw_pyb">gh</span> . <span class="seg" id="seg_x3f_dxw_pyb">⸢w⸣</span>
                        <span class="seg" id="seg_pkm_dxw_pyb">[tṣḥ]</span></span></span></div> 
               
               
               <div class="line" id="line_d4e1474"><a href="#line_d4e1474" class="line-anchor"><span class="line-nr explicit">28</span></a><span class="line-body"><span class="part" id="line_1.15_III_28_1"><span class="seg" id="seg_l4r_dxw_pyb">ph</span>
                        <span class="seg" id="seg_lgx_dxw_pyb">mˁ</span> . <span class="seg" id="seg_nrb_2xw_pyb">ap</span> . <span class="seg" id="seg_gw3_2xw_pyb">k[rt</span> . x
                        x]</span></span></div> 
               
               <div class="line" id="line_d4e1490"><a href="#line_d4e1490" class="line-anchor"><span class="line-nr explicit">29</span></a><span class="line-body"><span class="part" id="line_1.15_III_29_1"><span class="seg" id="seg_t5c_fxw_pyb">u</span>
                        <span class="seg" id="seg_jvk_fxw_pyb">ṯn</span> . <span class="seg" id="seg_bhv_fxw_pyb">nd⸢r⸣</span>[x x x x x x]</span></span></div> 
               
               <div class="line" id="line_d4e1502"><a href="#line_d4e1502" class="line-anchor"><span class="line-nr explicit">30</span></a><span class="line-body"><span class="part" id="line_1.15_III_30_1"><span class="seg" id="seg_h5z_fxw_pyb">apr</span> . <span class="seg" id="seg_bph_gxw_pyb">⸢idt⸣</span> [x x x x x]
                        (UDB 149: ⸢i⸣x x[x x x x])</span></span></div>
               
               <div class="line" id="line_d4e1511"><a href="#line_d4e1511" class="line-anchor"><span class="line-nr explicit">31</span></a><span class="line-body"><span class="part" id="line_1.15_III_31_1">⸢k⸣[x x x x x x x x]</span></span></div>
               
               <div class="note" id="line_d4e1515">7 Zeilen abgebrochen</div>
               </div>
            </div>
         
         <div class="surface" id="surf_d4e1519">
            
            <div class="column" id="column_4" data-n="4">
               <h2 class="head"><a href="#column_4" class="column-anchor">
                     Col. <span class="col-nr" data-n="4" data-roman-n="IV"></span></a></h2>
               
               <div class="note" id="line_d4e1523">Ca. 5 Zeilen abgebrochen</div>
               
               <div class="line" id="line_d4e1525"><a href="#line_d4e1525" class="line-anchor"><span class="line-nr explicit">1</span></a><span class="line-body"><span class="part" id="line_1.15_IV_1_1">x[ ]</span></span></div>
               
               
               <div class="line" id="line_d4e1529"><a href="#line_d4e1529" class="line-anchor"><span class="line-nr explicit">2</span></a><span class="line-body"><span class="part" id="line_1.15_IV_2_1">x<span class="seg" id="seg_nxy_hxw_pyb">gm</span> . <span class="seg" id="seg_iz2_3xw_pyb">⸢l⸣</span>
                        <span class="seg" id="seg_fpk_3xw_pyb">[aṯth</span> . <span class="seg" id="seg_nx4_3xw_pyb">k</span>
                        <span class="seg" id="seg_g1x_3xw_pyb">yṣḥ]</span></span></span></div>
               
               
               <div class="line" id="line_d4e1547"><a href="#line_d4e1547" class="line-anchor"><span class="line-nr explicit">3</span></a><span class="line-body"><span class="part" id="line_1.15_IV_3_1">x<span class="seg" id="seg_rf2_jxw_pyb">⸢šmˁ</span> .⸣ <span class="seg" id="seg_mzl_jxw_pyb">[l</span>
                        <span class="seg" id="seg_vfr_jxw_pyb">mṯt</span> . <span class="seg" id="seg_bxv_jxw_pyb">ḥry]</span></span></span></div>
               
               
               <div class="line" id="line_d4e1562"><a href="#line_d4e1562" class="line-anchor"><span class="line-nr explicit">4</span></a><span class="line-body"><span class="part" id="line_1.15_IV_4_1">x<span class="seg" id="seg_tkt_kxw_pyb">ṭ⸢bḫ</span> . <span class="seg" id="seg_zf1_lxw_pyb">šmn</span> .⸣ <span class="seg" id="seg_k3k_lxw_pyb">m⸢r⸣i⸢k⸣</span></span></span></div>
               
               <div class="line" id="line_d4e1575"><a href="#line_d4e1575" class="line-anchor"><span class="line-nr explicit">5</span></a><span class="line-body"><span class="part" id="line_1.15_IV_5_1"><span class="seg" id="seg_edq_lxw_pyb">xptḥ</span> . <span class="seg" id="seg_owg_mxw_pyb">⸢r⸣[ḥ]⸢b⸣t</span> . <span class="seg" id="seg_ccn_mxw_pyb">y⸢n⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e1586"><a href="#line_d4e1586" class="line-anchor"><span class="line-nr explicit">6</span></a><span class="line-body"><span class="part" id="line_1.15_IV_6_1">x<span class="seg" id="seg_bnw_mxw_pyb">⸢ṣ⸣ḥ</span> . <span class="seg" id="seg_fdg_nxw_pyb">šbˁ⸢m⸣</span> . <span class="seg" id="seg_twl_nxw_pyb">ṯ⸢ry⸣</span></span></span></div>
               
               <div class="line" id="line_d4e1598"><a href="#line_d4e1598" class="line-anchor"><span class="line-nr explicit">7</span></a><span class="line-body"><span class="part" id="line_1.15_IV_7_1">x<span class="seg" id="seg_lst_nxw_pyb">ṯmny⸢m</span> . <span class="seg" id="seg_ync_4xw_pyb">ẓb⸣yy</span></span></span></div>
               
               
               <div class="line" id="line_d4e1607"><a href="#line_d4e1607" class="line-anchor"><span class="line-nr explicit">8</span></a><span class="line-body"><span class="part" id="line_1.15_IV_8_1">x<span class="seg" id="seg_evl_4xw_pyb">ṯr</span> . <span class="seg" id="seg_swr_4xw_pyb">ḫ⸢b⸣r</span> [. <span class="seg" id="seg_km2_fyw_pyb">r]⸢b⸣t</span></span></span></div>
               
               <div class="line" id="line_d4e1619"><a href="#line_d4e1619" class="line-anchor"><span class="line-nr explicit">9</span></a><span class="line-body"><span class="part" id="line_1.15_IV_9_1">x<span class="seg" id="seg_mpm_fyw_pyb">ḫb⸢r</span> . <span class="seg" id="seg_k2y_fyw_pyb">ṯr⸣[r]⸢t⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e1628"><a href="#line_d4e1628" class="line-anchor"><span class="line-nr explicit">10</span></a><span class="line-body"><span class="part" id="line_1.15_IV_10_1">x<span class="seg" id="seg_anc_jyw_pyb">⸢w</span>
                        <span class="seg" id="seg_ubx_jyw_pyb">ˁbd</span> . <span class="seg" id="seg_qdn_kyw_pyb">š⸣[x x]m</span></span></span></div>
               
               <div class="line" id="line_d4e1641"><a href="#line_d4e1641" class="line-anchor"><span class="line-nr explicit">11</span></a><span class="line-body"><span class="part" id="line_1.15_IV_11_1">x<span class="seg" id="seg_k1w_kyw_pyb">⸢w</span>
                        <span class="seg" id="seg_g42_lyw_pyb">ˁxrt </span>. <span class="seg" id="seg_idp_myw_pyb">x x x⸣qm</span></span></span></div>
               
               <div class="line" id="line_d4e1653"><a href="#line_d4e1653" class="line-anchor"><span class="line-nr explicit">12</span></a><span class="line-body"><span class="part" id="line_1.15_IV_12_1">x⸢idbx x x t x x x x
                        .⸣</span><span class="part" id="line_1.15_IV_12_2">
                        <span class="seg" id="seg_pf1_z1g_qyb">t</span></span></span></div>
               
               <div class="line" id="line_d4e1661"><a href="#line_d4e1661" class="line-anchor"><span class="line-nr explicit">13</span></a><span class="line-body"><span class="part" id="line_1.15_IV_13_1">x<span class="seg" id="seg_qzw_4yw_pyb">l⸢ḥ⸣n</span> . <span class="seg" id="seg_dd2_pyw_pyb">⸢šqy⸣[m </span>.] <span class="seg" id="seg_ttq_pyw_pyb">⸢md⸣</span>[x x]</span></span></div>
               
               
               <div class="line" id="line_d4e1674"><a href="#line_d4e1674" class="line-anchor"><span class="line-nr explicit">14</span></a><span class="line-body"><span class="part" id="line_1.15_IV_14_1">x<span class="seg" id="seg_pxx_pyw_pyb">tšmˁ</span> . <span class="seg" id="seg_tdc_qyw_pyb">mṯt</span> [. <span class="seg" id="seg_xxl_qyw_pyb">ḥ]⸢r⸣y</span></span></span></div>
               
               
               <div class="line" id="line_d4e1686"><a href="#line_d4e1686" class="line-anchor"><span class="line-nr explicit">15</span></a><span class="line-body"><span class="part" id="line_1.15_IV_15_1">x<span class="seg" id="seg_z5s_qyw_pyb">tṭbḫ</span> . <span class="seg" id="seg_dvz_qyw_pyb">š⸢m⸣n</span> . <span class="seg" id="seg_s5g_ryw_pyb">[m]⸢ri⸣h</span></span></span></div>
               
               <div class="line" id="line_d4e1698"><a href="#line_d4e1698" class="line-anchor"><span class="line-nr explicit">16</span></a><span class="line-body"><span class="part" id="line_1.15_IV_16_1">x<span class="seg" id="seg_tpm_ryw_pyb">t⸢p⸣tḥ</span> . <span class="seg" id="seg_ilt_ryw_pyb">rḥ⸢b⸣t</span> . <span class="seg" id="seg_yzg_syw_pyb">⸢y⸣n</span></span></span></div>
               
               
               <div class="line" id="line_d4e1711"><a href="#line_d4e1711" class="line-anchor"><span class="line-nr explicit">17</span></a><span class="line-body"><span class="part" id="line_1.15_IV_17_1">x<span class="seg" id="seg_ebn_syw_pyb">ˁlh</span> . <span class="seg" id="seg_zsx_syw_pyb">ṯrh</span> . <span class="seg" id="seg_tzb_tyw_pyb">tšˁrb</span></span></span></div>
               
               <div class="line" id="line_d4e1723"><a href="#line_d4e1723" class="line-anchor"><span class="line-nr explicit">18</span></a><span class="line-body"><span class="part" id="line_1.15_IV_18_1">x<span class="seg" id="seg_tl3_tyw_pyb">ˁlh</span>
                        <span class="seg" id="seg_k5m_tyw_pyb">tšˁrb</span> . <span class="seg" id="seg_rsv_tyw_pyb">ẓby⸢h⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e1735"><a href="#line_d4e1735" class="line-anchor"><span class="line-nr explicit">19</span></a><span class="line-body"><span class="part" id="line_1.15_IV_19_1">x<span class="seg" id="seg_k51_5yw_pyb">ṯr</span> . <span class="seg" id="seg_hlf_5yw_pyb">ḫbr</span> . <span class="seg" id="seg_lxk_5yw_pyb">rbt</span></span></span></div>
               
               <div class="line" id="line_d4e1747"><a href="#line_d4e1747" class="line-anchor"><span class="line-nr explicit">20</span></a><span class="line-body"><span class="part" id="line_1.15_IV_20_1">x<span class="seg" id="seg_kgr_5yw_pyb">ḫbr</span> . <span class="seg" id="seg_jvv_5yw_pyb">ṯrrt</span></span></span></div>
               
               
               <div class="line" id="line_d4e1756"><a href="#line_d4e1756" class="line-anchor"><span class="line-nr explicit">21</span></a><span class="line-body"><span class="part" id="line_1.15_IV_21_1">x<span class="seg" id="seg_hpb_vyw_pyb">bt</span> . <span class="seg" id="seg_wg3_vyw_pyb">⸢k⸣rt</span> . <span class="seg" id="seg_drn_vyw_pyb">tbun</span></span></span></div>
               
               <div class="line" id="line_d4e1768"><a href="#line_d4e1768" class="line-anchor"><span class="line-nr explicit">22</span></a><span class="line-body"><span class="part" id="line_1.15_IV_22_1">x<span class="seg" id="seg_eps_vyw_pyb">lm</span> . <span class="seg" id="seg_pzy_vyw_pyb">mṯ⸢b⸣</span> . x x x x
                        x</span></span></div>
               
               <div class="line" id="line_d4e1779"><a href="#line_d4e1779" class="line-anchor"><span class="line-nr explicit">23</span></a><span class="line-body"><span class="part" id="line_1.15_IV_23_1">x<span class="seg" id="seg_rgh_wyw_pyb">w</span>
                        <span class="seg" id="seg_hjm_wyw_pyb">l</span>
                        <span class="seg" id="seg_h3q_wyw_pyb">ḫm</span>
                        <span class="seg" id="seg_v1x_wyw_pyb">m⸢r⸣</span> . <span class="seg" id="seg_xhb_xyw_pyb">tqdm</span></span></span></div>
               
               
               <div class="line" id="line_d4e1797"><a href="#line_d4e1797" class="line-anchor"><span class="line-nr explicit">24</span></a><span class="line-body"><span class="part" id="line_1.15_IV_24_1">x<span class="seg" id="seg_hxf_xyw_pyb">yd</span> . <span class="seg" id="seg_n1l_xyw_pyb">b</span>
                        <span class="seg" id="seg_ksr_xyw_pyb">ṣˁ</span> . <span class="seg" id="seg_ngw_xyw_pyb">tšlḥ</span></span></span></div>
               
               <div class="line" id="line_d4e1812"><a href="#line_d4e1812" class="line-anchor"><span class="line-nr explicit">25</span></a><span class="line-body"><span class="part" id="line_1.15_IV_25_1">x<span class="seg" id="seg_alh_yyw_pyb">ḥrb</span> . <span class="seg" id="seg_ngm_yyw_pyb">b</span>
                        <span class="seg" id="seg_jqq_yyw_pyb">bšr</span> . <span class="seg" id="seg_lt5_yyw_pyb">tštn</span></span></span></div>
               
               
               <div class="line" id="line_d4e1827"><a href="#line_d4e1827" class="line-anchor"><span class="line-nr explicit">26</span></a><span class="line-body"><span class="part" id="line_1.15_IV_26_1">x<span class="seg" id="seg_tvd_zyw_pyb">[w]</span>
                        <span class="seg" id="seg_xdl_zyw_pyb">⸢t⸣ˁn </span>. <span class="seg" id="seg_ljr_zyw_pyb">mṯt</span> . <span class="seg" id="seg_j3w_zyw_pyb">ḥry</span></span></span></div>
               
               
               <div class="line" id="line_d4e1842"><a href="#line_d4e1842" class="line-anchor"><span class="line-nr explicit">27</span></a><span class="line-body"><span class="part" id="line_1.15_IV_27_1">x<span class="seg" id="seg_dt2_1zw_pyb">[l</span>
                        <span class="seg" id="seg_aj4_bzw_pyb">l]⸢ḥm⸣</span> . <span class="seg" id="seg_prc_czw_pyb">l</span>
                        <span class="seg" id="seg_az3_czw_pyb">šty</span> . <span class="seg" id="seg_nmn_czw_pyb">ṣḥtkm</span></span></span></div>
               
               <div class="line" id="line_d4e1860"><a href="#line_d4e1860" class="line-anchor"><span class="line-nr explicit">28</span></a><span class="line-body"><span class="part" id="line_1.15_IV_28_1">x[x x x x x] <span class="seg" id="seg_v45_czw_pyb">⸢k⸣rt</span> . <span class="seg" id="seg_fwg_dzw_pyb">bˁlkm</span></span></span></div>
               
               <div class="line" id="line_d4e1870"><a href="#line_d4e1870" class="line-anchor"><span class="line-nr explicit">29</span></a><span class="line-body"><span class="part" id="line_1.15_IV_29_1">x[x x x x x x x]x</span></span></div>
               
               <div class="line" id="line_d4e1874"><a href="#line_d4e1874" class="line-anchor"><span class="line-nr explicit">30</span></a><span class="line-body"><span class="part" id="line_1.15_IV_30_1">x[x x x x x x x x]x⸢b⸣</span></span></div>
               
               <div class="note" id="line_d4e1878">Ca. 13 Zeilen abgebrochen</div>
               
               
               </div>
            
            <div class="column" id="column_5" data-n="5">
               <h2 class="head"><a href="#column_5" class="column-anchor">
                     Col. <span class="col-nr" data-n="5" data-roman-n="V"></span></a></h2>
               
               <div class="line" id="line_d4e1883"><a href="#line_d4e1883" class="line-anchor"><span class="line-nr explicit">1</span></a><span class="line-body"><span class="part" id="line_1.15_V_1_1"><span class="seg" id="seg_hlp_2zw_pyb">⸢tṭb⸣[ḫ</span> . <span class="seg" id="seg_xbm_fzw_pyb">šm]⸢n</span> .⸣ <span class="seg" id="seg_b4t_fzw_pyb">[mrih]</span></span></span></div>
               
               <div class="line" id="line_d4e1894"><a href="#line_d4e1894" class="line-anchor"><span class="line-nr explicit">2</span></a><span class="line-body"><span class="part" id="line_1.15_V_2_1"><span class="seg" id="seg_bqm_gzw_pyb">⸢tq/pt⸣[ḥ</span> . <span class="seg" id="seg_xr5_gzw_pyb">rḥ]bt</span> . <span class="seg" id="seg_lbb_hzw_pyb">[yn]</span></span></span></div>
               
               
               <div class="line" id="line_d4e1905"><a href="#line_d4e1905" class="line-anchor"><span class="line-nr explicit">3</span></a><span class="line-body"><span class="part" id="line_1.15_V_3_1"><span class="seg" id="seg_xjg_hzw_pyb">⸢ˁlh</span> . <span class="seg" id="seg_lhw_hzw_pyb">ṯr⸣[h</span> . <span class="seg" id="seg_nqf_3zw_pyb">tšˁ]r⸢b⸣</span></span></span></div>
               
               <div class="line" id="line_d4e1916"><a href="#line_d4e1916" class="line-anchor"><span class="line-nr explicit">4</span></a><span class="line-body"><span class="part" id="line_1.15_V_4_1"><span class="seg" id="seg_tds_3zw_pyb">⸢ˁl⸣[h</span> .] <span class="seg" id="seg_xdf_jzw_pyb">⸢t⸣[šˁ]⸢rb</span>
                        <span class="seg" id="seg_tpq_jzw_pyb">ẓ⸣[(x x) byh]</span></span></span></div>
               
               
               <div class="line" id="line_d4e1927"><a href="#line_d4e1927" class="line-anchor"><span class="line-nr explicit">5</span></a><span class="line-body"><span class="part" id="line_1.15_V_5_1"><span class="seg" id="seg_qcx_jzw_pyb">⸢aḫr</span> .⸣ [x x x x]⸢t⸣ [. x x]x</span></span></div>
               
               <div class="line" id="line_d4e1934"><a href="#line_d4e1934" class="line-anchor"><span class="line-nr explicit">6</span></a><span class="line-body"><span class="part" id="line_1.15_V_6_1"><span class="seg" id="seg_r4f_lzw_pyb">⸢l⸣</span>
                        <span class="seg" id="seg_xdl_lzw_pyb">mṯ⸢b⸣</span> [x x]x⸢t⸣ [x x x
                        x]</span></span></div>
               
               <div class="line" id="line_d4e1943"><a href="#line_d4e1943" class="line-anchor"><span class="line-nr explicit">7</span></a><span class="line-body"><span class="part" id="line_1.15_V_7_1">x x x[x .]</span>
                     <span class="part" id="line_1.15_V_7_2"><span class="seg" id="seg_r3s_lzw_pyb">yd</span> . <span class="seg" id="seg_jqw_lzw_pyb">b</span>
                        <span class="seg" id="seg_llc_mzw_pyb">⸢ṣˁ</span> . <span class="seg" id="seg_ptx_mzw_pyb">t⸣[šl]ḥ</span></span></span></div>
               
               
               
               <div class="line" id="line_d4e1960"><a href="#line_d4e1960" class="line-anchor"><span class="line-nr explicit">8</span></a><span class="line-body"><span class="part" id="line_1.15_V_8_1"><span class="seg" id="seg_hr2_nzw_pyb">[ḥrb</span> . <span class="seg" id="seg_tlk_nzw_pyb">b]</span>
                        <span class="seg" id="seg_fwq_nzw_pyb">bš[r]</span> . <span class="seg" id="seg_r55_nzw_pyb">tštn</span></span></span></div>
               
               
               <div class="line" id="line_d4e1974"><a href="#line_d4e1974" class="line-anchor"><span class="line-nr explicit">9</span></a><span class="line-body"><span class="part" id="line_1.15_V_9_1"><span class="seg" id="seg_plb_4zw_pyb">[w</span><span class="seg" id="seg_djh_4zw_pyb"> tˁn]</span> .<span class="seg" id="seg_dd4_4zw_pyb"> mṯ⸢t⸣</span> . <span class="seg" id="seg_xv5_4zw_pyb">ḥ⸢ry⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e1987"><a href="#line_d4e1987" class="line-anchor"><span class="line-nr explicit">10</span></a><span class="line-body"><span class="part" id="line_1.15_V_10_1"><span class="seg" id="seg_wr1_pzw_pyb">[l</span>
                        <span class="seg" id="seg_f5p_pzw_pyb">lḥ]⸢m⸣</span> . <span class="seg" id="seg_m2v_pzw_pyb">l</span>
                        <span class="seg" id="seg_xxd_qzw_pyb">šty</span> . <span class="seg" id="seg_djl_qzw_pyb">⸢ṣḥtk⸣[m]</span></span></span></div>
               
               <div class="line" id="line_d4e2004"><a href="#line_d4e2004" class="line-anchor"><span class="line-nr explicit">11</span></a><span class="line-body"><span class="part" id="line_1.15_V_11_1">[x x x]<span class="seg" id="seg_a5w_rzw_pyb">⸢b⸣rk</span> . tx x x x</span></span></div>
               
               
               <div class="line" id="line_d4e2012"><a href="#line_d4e2012" class="line-anchor"><span class="line-nr explicit">12</span></a><span class="line-body"><span class="part" id="line_1.15_V_12_1"><span class="seg" id="seg_phw_cnx_pyb">[ˁl]</span>
                        <span class="seg" id="seg_jgd_szw_pyb">⸢kr⸣t</span> . <span class="seg" id="seg_gbk_szw_pyb">t⸢bk⸣n</span></span></span></div>
               
               <div class="line" id="line_d4e2023"><a href="#line_d4e2023" class="line-anchor"><span class="line-nr explicit">13</span></a><span class="line-body"><span class="part" id="line_1.15_V_13_1"><span class="seg" id="seg_iy4_szw_pyb">[km</span> .] <span class="seg" id="seg_ghv_szw_pyb">⸢r⸣gm</span> . <span class="seg" id="seg_czf_tzw_pyb">⸢ṯrm⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e2034"><a href="#line_d4e2034" class="line-anchor"><span class="line-nr explicit">14</span></a><span class="line-body"><span class="part" id="line_1.15_V_14_1">[x]x/
                        [k]m? . <span class="seg" id="seg_xdh_5zw_pyb">mtm</span> . <span class="seg" id="seg_iym_5zw_pyb">tbk⸢n⸣</span></span></span></div>
               
               <div class="line" id="line_d4e2043"><a href="#line_d4e2043" class="line-anchor"><span class="line-nr explicit">15</span></a><span class="line-body"><span class="part" id="line_1.15_V_15_1">[x]t . <span class="seg" id="seg_lt3_vzw_pyb">w</span>
                        <span class="seg" id="seg_whp_vzw_pyb">b</span>
                        <span class="seg" id="seg_tvt_vzw_pyb">lb</span> . <span class="seg" id="seg_u1b_wzw_pyb">tq⸢b⸣[rn]</span></span></span></div>
               
               <div class="line" id="line_d4e2058"><a href="#line_d4e2058" class="line-anchor"><span class="line-nr explicit">16</span></a><span class="line-body"><span class="part" id="line_1.15_V_16_1">[x]<span class="seg" id="seg_tnj_wzw_pyb">⸢q⸣m⸢ṣ⸣</span> . <span class="seg" id="seg_htn_wzw_pyb">mtm</span> . <span class="seg" id="seg_wr5_wzw_pyb">u⸢ṣbˁ⸣[t]</span></span></span></div>
               
               
               <div class="line" id="line_d4e2070"><a href="#line_d4e2070" class="line-anchor"><span class="line-nr explicit">17</span></a><span class="line-body"><span class="part" id="line_1.15_V_17_1"><span class="seg" id="seg_u2f_xzw_pyb">[k]⸢rt⸣</span> . <span class="seg" id="seg_kbl_xzw_pyb">š⸢rk⸣</span> . <span class="seg" id="seg_y4p_xzw_pyb">il</span></span></span></div>
               
               <div class="line" id="line_d4e2082"><a href="#line_d4e2082" class="line-anchor"><span class="line-nr explicit">18</span></a><span class="line-body"><span class="part" id="line_1.15_V_18_1"><span class="seg" id="seg_jgv_xzw_pyb">ˁrb</span> . <span class="seg" id="seg_uk1_yzw_pyb">špš</span> . <span class="seg" id="seg_ov2_yzw_pyb">l</span>
                        <span class="seg" id="seg_gnk_yzw_pyb">ym⸢ġ⸣</span></span></span></div>
               
               <div class="line" id="line_d4e2096"><a href="#line_d4e2096" class="line-anchor"><span class="line-nr explicit">19</span></a><span class="line-body"><span class="part" id="line_1.15_V_19_1"><span class="seg" id="seg_mg4_yzw_pyb">krt</span> .</span>
                     <span class="part" id="line_1.15_V_19_2"><span class="seg" id="seg_e3t_yzw_pyb">ṣbia</span> .
                        <span class="seg" id="seg_ony_yzw_pyb">špš</span></span></span></div>
               
               <div class="line" id="line_d4e2109"><a href="#line_d4e2109" class="line-anchor"><span class="line-nr explicit">20</span></a><span class="line-body"><span class="part" id="line_1.15_V_20_1"><span class="seg" id="seg_f1x_zzw_pyb">⸢b⸣ˁlny</span> .</span>
                     <span class="part" id="line_1.15_V_20_2"><span class="seg" id="seg_vqb_11x_pyb">w</span>
                        <span class="seg" id="seg_lzf_11x_pyb">ymlk</span></span></span></div>
               
               <div class="line" id="line_d4e2122"><a href="#line_d4e2122" class="line-anchor"><span class="line-nr explicit">21</span></a><span class="line-body"><span class="part" id="line_1.15_V_21_1"><span class="seg" id="seg_ch1_b1x_pyb">[y]ṣ⸢b⸣</span>
                        <span class="seg" id="seg_kt2_b1x_pyb">ˁln</span> .</span>
                     <span class="part" id="line_1.15_V_21_2"><span class="seg" id="seg_odj_b1x_pyb">w</span>
                        <span class="seg" id="seg_ecs_b1x_pyb">⸢y⸣[ˁ]⸢ny⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e2138"><a href="#line_d4e2138" class="line-anchor"><span class="line-nr explicit">22</span></a><span class="line-body"><span class="part" id="line_1.15_V_22_1"><span class="seg" id="seg_ony_b1x_pyb">[kr]t</span>
                        <span class="seg" id="seg_i23_c1x_pyb">ṯˁ </span>.</span>
                     <span class="part" id="line_1.15_V_22_2"><span class="seg" id="seg_y24_c1x_pyb">ˁln</span> .
                        <span class="seg" id="seg_yq5_c1x_pyb">bḫr</span></span></span></div>
               
               
               <div class="line" id="line_d4e2154"><a href="#line_d4e2154" class="line-anchor"><span class="line-nr explicit">23</span></a><span class="line-body"><span class="part" id="line_1.15_V_23_1"><span class="seg" id="seg_svj_d1x_pyb">[yml]⸢k⸣</span> .</span>
                     <span class="part" id="line_1.15_V_23_2"><span class="seg" id="seg_lxq_d1x_pyb">aṯtk</span> .
                        <span class="seg" id="seg_ncw_d1x_pyb">ˁl</span></span></span></div>
               
               
               <div class="line" id="line_d4e2168"><a href="#line_d4e2168" class="line-anchor"><span class="line-nr explicit">24</span></a><span class="line-body"><span class="part" id="line_1.15_V_24_1">[gg . x x]tk
                        <span class="seg" id="seg_esk_f1x_pyb">yšṣi</span></span></span></div>
               
               
               <div class="line" id="line_d4e2174"><a href="#line_d4e2174" class="line-anchor"><span class="line-nr explicit">25</span></a><span class="line-body"><span class="part" id="line_1.15_V_25_1">[x x x x .] <span class="seg" id="seg_ojs_f1x_pyb">⸢ḫ⸣br</span> . <span class="seg" id="seg_qwx_f1x_pyb">rbt</span></span></span></div>
               
               <div class="line" id="line_d4e2183"><a href="#line_d4e2183" class="line-anchor"><span class="line-nr explicit">26</span></a><span class="line-body"><span class="part" id="line_1.15_V_26_1"><span class="seg" id="seg_mcg_g1x_pyb">[ḫbr</span> . <span class="seg" id="seg_icd_h1x_pyb">ṯrr]⸢t⸣</span></span>
                     <span class="part" id="line_1.15_V_26_2"><span class="seg" id="seg_qmm_h1x_pyb">il</span>
                        <span class="seg" id="seg_kfr_h1x_pyb">d</span></span></span></div>
               
               
               <div class="line" id="line_d4e2198"><a href="#line_d4e2198" class="line-anchor"><span class="line-nr explicit">27</span></a><span class="line-body"><span class="part" id="line_1.15_V_27_1"><span class="seg" id="seg_kd2_31x_pyb">[pid</span> x x x x]⸢n⸣ . <span class="seg" id="seg_icl_j1x_pyb">b</span>
                        <span class="seg" id="seg_msq_j1x_pyb">an⸢š⸣t</span></span></span></div>
               
               <div class="line" id="line_d4e2209"><a href="#line_d4e2209" class="line-anchor"><span class="line-nr explicit">28</span></a><span class="line-body"><span class="part" id="line_1.15_V_28_1">[x x x x x x x]<span class="seg" id="seg_szb_k1x_pyb">⸢m⸣lu</span></span></span></div>
               
               <div class="line" id="line_d4e2215"><a href="#line_d4e2215" class="line-anchor"><span class="line-nr explicit">29</span></a><span class="line-body"><span class="part" id="line_1.15_V_29_1">[x x x x x x x x x]⸢tm⸣</span></span></div>
               
               <div class="note" id="line_d4e2220">Ca. 18 Zeilen abgebrochen</div>
               
               
               </div>
            
            <div class="column" id="column_6" data-n="6">
               <h2 class="head"><a href="#column_6" class="column-anchor">
                     Col. <span class="col-nr" data-n="6" data-roman-n="VI"></span></a></h2>
               
               <div class="line" id="line_d4e2225"><a href="#line_d4e2225" class="line-anchor"><span class="line-nr explicit">1</span></a><span class="line-body"><span class="part" id="line_1.15_VI_1_1"><span class="seg" id="seg_mmz_k1x_pyb">š⸢mˁ</span> . <span class="seg" id="seg_e3t_l1x_pyb">l⸣</span> [x/q?]mt . x xm . <span class="seg" id="seg_kd3_n1x_pyb">⸢l⸣</span>
                        <span class="seg" id="seg_wv3_41x_pyb">[b]⸢ṭ⸣nm</span></span></span></div>
               
               
               <div class="line" id="line_d4e2239"><a href="#line_d4e2239" class="line-anchor"><span class="line-nr explicit">2</span></a><span class="line-body"><span class="part" id="line_1.15_VI_2_1"><span class="seg" id="seg_emx_41x_pyb">ˁdm</span> . <span class="seg" id="seg_gf2_p1x_pyb">⸢tlḥ⸣m</span> . <span class="seg" id="seg_vyh_p1x_pyb">tšty</span></span></span></div>
               
               
               <div class="line" id="line_d4e2250"><a href="#line_d4e2250" class="line-anchor"><span class="line-nr explicit">3</span></a><span class="line-body"><span class="part" id="line_1.15_VI_3_1"><span class="seg" id="seg_wjm_p1x_pyb">w</span>
                        <span class="seg" id="seg_isr_p1x_pyb">tˁn</span> . <span class="seg" id="seg_tjv_p1x_pyb">mṯt</span> . <span class="seg" id="seg_e1b_q1x_pyb">⸢ḥ⸣ry</span></span></span></div>
               
               
               <div class="line" id="line_d4e2264"><a href="#line_d4e2264" class="line-anchor"><span class="line-nr explicit">4</span></a><span class="line-body"><span class="part" id="line_1.15_VI_4_1"><span class="seg" id="seg_eyf_q1x_pyb">l</span>
                        <span class="seg" id="seg_a34_q1x_pyb">⸢l⸣[ḥ]m</span> . <span class="seg" id="seg_kzv_q1x_pyb">⸢l⸣</span><span class="seg" id="seg_amc_r1x_pyb"> š⸢ty⸣</span> . <span class="seg" id="seg_a53_r1x_pyb">⸢ṣ⸣ḥt⸢km⸣</span></span></span></div>
               
               <div class="line" id="line_d4e2280"><a href="#line_d4e2280" class="line-anchor"><span class="line-nr explicit">5</span></a><span class="line-body"><span class="part" id="line_1.15_VI_5_1"><span class="seg" id="seg_lk2_s1x_pyb">d⸢b⸣[ḥ]</span> ⸢. <span class="seg" id="seg_ugk_s1x_pyb">l</span>
                        <span class="seg" id="seg_sh4_s1x_pyb">krt</span> .⸣ <span class="seg" id="seg_fpv_s1x_pyb">adn⸢km⸣</span></span></span></div>
               
               
               <div class="line" id="line_d4e2295"><a href="#line_d4e2295" class="line-anchor"><span class="line-nr explicit">6</span></a><span class="line-body"><span class="part" id="line_1.15_VI_6_1"><span class="seg" id="seg_h52_t1x_pyb">ˁ⸢l⸣</span> . <span class="seg" id="seg_x2k_t1x_pyb">k⸢r⸣t</span> . <span class="seg" id="seg_rjr_t1x_pyb">⸢tb⸣u/k?n</span> .</span>
                     <span class="part" id="line_1.15_VI_6_2"><span class="seg" id="seg_kdy_t1x_pyb">⸢k⸣m</span></span></span></div>
               
               
               <div class="line" id="line_d4e2311"><a href="#line_d4e2311" class="line-anchor"><span class="line-nr explicit">7</span></a><span class="line-body"><span class="part" id="line_1.15_VI_7_1"><span class="seg" id="seg_wjg_51x_pyb">rgm</span> . <span class="seg" id="seg_rlm_51x_pyb">ṯ⸢rm⸣</span> . <span class="seg" id="seg_xkh_w1x_pyb">rgm{.}hm</span></span></span></div>
               
               
               <div class="line" id="line_d4e2322"><a href="#line_d4e2322" class="line-anchor"><span class="line-nr explicit">8</span></a><span class="line-body"><span class="part" id="line_1.15_VI_8_1"><span class="seg" id="seg_dcs_w1x_pyb">b</span><span class="seg" id="seg_zly_w1x_pyb"> ḏrt[hm</span> .<span class="seg" id="seg_uyd_x1x_pyb"> m]⸢t⸣</span> . <span class="seg" id="seg_oth_x1x_pyb">krt</span></span></span></div>
               
               <div class="line" id="line_d4e2335"><a href="#line_d4e2335" class="line-anchor"><span class="line-nr explicit">9</span></a><span class="line-body"><span class="part" id="line_1.15_VI_9_1">x x x[x x x]x x⸢š⸣x x x</span></span></div>
               
               <div class="line" id="line_d4e2339"><a href="#line_d4e2339" class="line-anchor"><span class="line-nr explicit">10</span></a><span class="line-body"><span class="part" id="line_1.15_VI_10_1">[x x x x x x x x x x x]x x</span></span></div>
               
               <div class="note" id="line_d4e2343">Ca. 40 Zeilen abgebrochen</div>
               </div>
            </div>
         </div>
   </body>
</html>